MonoMac 0.0.0.0 MonoMac.ImageIO.CGImageOptions Configuration options used when loading thumbnails using CGImageSource.
- Constructor
  0.0.0.0
  Default constructor.
- Property
  0.0.0.0
  System.Boolean Forces a thumbnail to be created, even if the source image has one. The thumbnail is created subject to the value set in the MaxPixelSize property.
- Property
  0.0.0.0
  System.Boolean Determines whether to create a thumbnail if one is not found on the image source. To be added. To be added.
- Property
  0.0.0.0
  System.Boolean Determines if the created thumbnail should be rotated and scaled to match the full image. To be added. To be added.
- Property
  0.0.0.0
  System.Nullable<System.Int32> Maximum width and height allowed for a thumbnail (in pixels). To be added. To be added.